body {
	background-color: #232323;
	margin: 0;
	font-family: "Montserrat", "Avenir", "Now";
}

.square {
	width: 30%;
	background: purple;
	padding-bottom: 30%;
	float: left;
	margin: 1.66%;
	border-radius: 50%;
	transition: background 0.6s;
	-webkit-transition: background 0.6s;
	-moz-transition: background 0.6s;

}

#container {
margin: 20px auto;
max-width: 600px;
}

h1 { 
font-weight: normal;
background-color: steelblue;
text-align: center;
text-transform: uppercase;
color: white;
margin: 0;
line-height: 1.1;
padding: 20px 0;

}

#colorDisplay {
	text-transform: uppercase;
	font-size: 200%;
	
}

#message {
	display: inline-block;
	width: 20%;
}

/*#message {
	color: white;

}
*/
#stripe {
	background-color: white;
	height: 30px;
	text-align: center;
	color:black;
}

.selected {
	color: white;
	background: steelblue;
}

button {

	border: none;
	background: none;
	text-transform: uppercase;
	height: 100%;
	font-weight: 700;
	color:steelblue;
	letter-spacing: 1px;
	font-size: inherit;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	outline: none;
}

button:hover {
	color: white;
	background: steelblue;
}



